Yarn Spinner
2.2 (Current)
Search…
⌃K
Links

Overview

Yarn Spinner for Unity is the set of components and scripts that make Yarn Spinner work inside a Unity project.
In this section, you’ll learn how to install, set up, and work with Yarn Spinner for Unity.
Yarn Spinner for Unity works with Unity version 2019.4 and later.
Use IL2CPP? When building your project, set IL2CPP Code Generation to Faster (smaller) builds to avoid crashes. See this issue for more information.